View Issue Details

IDProjectCategoryView StatusLast Update
0004600Talermerchant backend API (HTTP specification)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004600: multi merchant facility for /track
DescriptionThe tracking API does not mention the new interface which accounts multiple merchants' bank details for each backend
TagsNo tags attached.

Activities

Marcello Stanisci

2016-07-08 14:52

manager   ~0010978

fixed in eb162a2..cf15752

Issue History

Date Modified Username Field Change
2016-07-06 17:10 Marcello Stanisci New Issue
2016-07-06 17:10 Marcello Stanisci Status new => assigned
2016-07-06 17:10 Marcello Stanisci Assigned To => Marcello Stanisci
2016-07-08 14:52 Marcello Stanisci Note Added: 0010978
2016-07-08 14:52 Marcello Stanisci Status assigned => resolved
2016-07-08 14:52 Marcello Stanisci Resolution open => fixed
2016-07-09 17:20 Christian Grothoff Product Version => 0.0
2016-07-09 17:20 Christian Grothoff Fixed in Version => 0.1
2016-07-09 17:20 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed